# Class "GDS"

A class describing a GEO GDS entity

## Objects from the Class

Objects can be created by calls of the form `new("GDS", ...)`

## Slots

`gpl`:
  Object of class `"GPL"`
`dataTable`:
  Object of class `"GEODataTable"` containing the data table for the GDS
`header`:
  Object of class `"list"` containing the metadata for the GDS; can be accessed via the `Meta` accessor

## Extends

Class `"GEOData"`, directly.

## Methods

No methods defined with class "GDS" in the signature, but methods applying to GEOData are also applicable here.

## See also

`GEOData-class`

## Author

Sean Davis